#s5_pos_middle_top_1 a.fwd-font-bold.fwd-no-underline.fwd-text-lg.fwd-text-gray-900 {line-height: 100%;}
#s5_pos_middle_top_1 .fwd-text-xs.fwd-uppercase.fwd-font-bold.fwd-text-gray-600.fwd-tracking-wide {margin-top:5px;}
/*Jreviews Close Dialog Box
----------------------------------------------------------- */
.jrDialog.ui-dialog .ui-dialog-titlebar-close, .jrDialog.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
    color: transparent!important;
    background: none!important;
}
/*JCE Buttons
----------------------------------------------------------- */
.defaultSkin .mceListBox .mceText button{
    background: #fff!important;
    color:black!important;}
.mceButton,.mceOpen button,.mceText button {background: none!important }

/*Make JrSearch narrower so fontsizer will work
----------------------------------------------------------- */

.jrAdvSearchModule {width:50%}
.jrAdvSearchModule.jrRoundedPanel{border:none;}

/*Button Styling
----------------------------------------------------------- */
.button, .kunenadiscuss .btn,#mc-embedded-subscribe,#kunena a.btn, #kunena .btn {
    color: #3B3B3B!important;
    background: #F4F5F6!important;
    border-color: #F4F5F6;
    border-radius: 3px!;
    display: inline-flex;
    align-items: center;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    margin-right: 0.5rem;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06)!important;
    line-height: 1.5;
    padding: 8px 16px;
    cursor: pointer;
    text-decoration: none !important;
    }

    body #kunena.layout .btn-group>.btn+.dropdown-toggle {display:none;}

body #kunena.layout .btn-group>.btn:first-child {border-radius: 30px;}
body #kunena.layout .btn-group {margin-right:8px;}
body #kunena.layout .jf_ku_newbar_newtopic .btn-primary{
    background-color: #3e50b4!important;
    color:white!important;}



/*JCE
----------------------------------------------------------- */

.wf_caption {
	font-size:85%;
	line-height:1.7em;
	font-style:italic;
	text-align:center;
	}
	
/* sprocket
----------------------------------------------------------- */

.sprocket-mosaic-item .sprocket-mosaic-title a {font-size: .7em;}

/* Social Feeds
----------------------------------------------------------- */
.advanced_facebook_likebox {margin-bottom:-100px}
.twitterWidget {margin-bottom:-60px;margin-top:-20px;}

/* Kunena Forum
----------------------------------------------------------- */
@media screen and (max-width: 579px){

	/* DEFAULT
	----------------- */
	.modal.fade.in{margin-top:-400px;}
}

@media screen and (max-width: 970px){

    body #kunena.layout .profilebox .img-circle {
    width: 70px!important;
    height: 70px!important;

    }
    
    #kunena.layout #nav-menu img, #kunena.layout .span3 .img-circle {
        width:30px!important;
        height:30px!important;
        
    }
	
}

@media screen and (min-width:971px) and (max-width: 1200px){

	 body #kunena.layout .profilebox .img-circle {
        width: 85px!important;
        height: 85px!important;
    }
    
    #kunena.layout #nav-menu img, #kunena.layout .span3 .img-circle {
        width:35px!important;
        height:35px!important;
        
    }
	
}

@media screen and (min-width: 1201px){
    body #kunena.layout .profilebox .img-circle {
    width: 100px!important;
    height: 100px!important;
    }
    
    #kunena.layout #nav-menu img, #kunena.layout .span3 .img-circle {
        width:40px!important;
        height:40px!important;
        
    }
}

body #kunena.layout .profilebox .img-circle {
  
    border: double;
    }

body #kunena.layout table > tbody > tr > td, body #kunena.layout table > tfoot > tr > td, body #kunena.layout table > tbody > tr > th, body #kunena.layout table > tfoot > tr > th {
    padding: 8px;
}

#kunena.layout #nav-menu img, #kunena.layout .span3 .img-circle {
    border:1px solid;
    
}

body #kunena.layout .jf_ku_side_block, .krow, .profilebox .kwho-user, .profilebox .kwho-admin, .profilebox .kwho-moderator,.klatest-subject {
    font-family: 'Libre Baskerville','Times New Roman',Times,Serif!important;
}

#kunena, #kunena input, #kunena button, #kunena select, #kunena textarea, #kunena.layout .kmsg {
    font-family: Optima,Segoe UI,Segoe,Candara,Calibri,Arial,sans-serif!important;
}

body #kunena.layout sup.knewchar {margin:10px}

#kunena .navbar-inner button{background:inherit!important;} 

body #kunena.layout blockquote, body #kunena.layout blockquote p {
    font-size:1em!important;
    
}

kmsgtext-quote {
    font-size:13px!important;
}

#kunena button, #kunena .btn{
    margin-top:0px!important;
}

#kunena.layout #btn_thankyou {
    margin-left:10px!important;
    
}


#kunena .profilebox li {
		text-align:center;}
		
#kunena a.btn, #kunena .btn {
	background-image: none !important;
	}	
	
#kunena.layout .jf_ku_login_logout .name .jf_ku_login_drp_btn {
	    padding-left:15px!important;
	}
	
body #kunena.layout .profile-expand {
    line-height:inherit;
    text-align:center;
}

#kunena .btn-group .btn {
    min-height: 36px;
    margin-left:0px!important;
    margin-right:0px!important;
}

#kunena button.btn.dropdown-toggle .caret {border-top-color: white}

body #kunena.layout .btn-group>.btn.dropdown-toggle{
    -webkit-border-radius:30px!important;
    -khtml-border-radius:30px!important;
    -moz-border-radius:30px!important;
    -ms-border-radius:30px!important;
    -o-border-radius:30px!important;
    border-radius:30px!important}

body #kunena.layout .btn-group>.btn.dropdown-toggle:first-child{-webkit-border-radius:30px;-khtml-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px}

body #kunena.layout .btn-group>.btn.dropdown-toggle:last-child{-webkit-border-radius:30px;-khtml-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px}

body #kunena.layout .btn-group>.btn+.dropdown-toggle{
    padding-right:8px;
    padding-left:8px;
    -webkit-border-radius:0 30px 30px 0!important;
    -khtml-border-radius:0 30px 30px 0!important;
    -moz-border-radius:0 30px 30px 0!important;
    -ms-border-radius:0 30px 30px 0!important;
    -o-border-radius:0 30px 30px 0!important;
    border-radius:0 30px 30px 0!important;
    -webkit-box-shadow:none;
    -khtml-box-shadow:none;
    -moz-box-shadow:none;
    -ms-box-shadow:none;
    -o-box-shadow:none;box-shadow:none}

body #kunena.layout .btn-group>.btn+.dropdown-toggle .caret{
    margin:8px 8px 0 0;
    border-top-color:white;
}

body #kunena.layout .btn-group-vertical>.btn{-webkit-border-radius:30px;-khtml-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px}

body #kunena.layout .btn-group-vertical>.btn:first-child{-webkit-border-radius:30px;-khtml-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px}

body #kunena.layout .btn-group-vertical>.btn:last-child{-webkit-border-radius:30px;-khtml-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px}

body #kunena.layout .alert.alert-info {
    background: #fff;
    color: #666;
    font-size: 90%;
    text-align: left;
}

#kunena.layout .kmsgtext-article {
    font-size:1em!important;
    
}

#kunena .pagination, #kunena .pagination ul {box-shadow:none;}

body #kunena.layout .pagination ul>.active a, body #kunena.layout .pagination ul>.active span {
    background: #f4f5f6;
    color: #3b3b3b;
}

/* edited message*/
#kunena.layout .span10 .alert.alert-info {
    text-align:right;
    font-size: 70%}
    



/* Kunena Latest Module*/

.klatest {
    margin-top: -20px;
    
}

.klatest-item{
    padding-top:20px!important;
}

.klatest-preview-content {
    clear:left;
    font-size:1.1em;
    color:#555;
}

.kspoiler-expand {background-color:white!important}

/*Kunena Discuss
----------------------------------------------------------- */
.kunenadiscuss .panel-heading{padding-top:25px;}

.kunenadiscuss a {color:#3e50b4;}


.kunenadiscuss a.dropdown-toggle {
    display:none;
}

.kdiscuss-form .form-group {
    margin-top: 15px
    
}

.kunenadiscuss .form-control {
    	border:#444 solid 1px
    }
/*#kunena .navbar-inner {min-height:50px;webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;}

#kunena .input-append .add-on, #kunena .input-append .btn, #kunena .input-prepend .add-on, #kunena .input-prepend .btn { margin-left: 8px;}
#kunena .breadcrumb {display:none;background:#f8f8f8 !important;-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	padding: 10px !important;}
	
#kunena .btn-toolbar .btn {
    background-image: none !important;
    font-size: 13px;
    font-weight: 600;
    padding: 8px 10px !important;
    text-transform: uppercase;}
	
#kunena	#klogin {display: block;
    padding-right: 15px;
    position: relative;
    top: 13px;}
	
#kunena.layout .navbar .nav > li > a {
    padding: 11px 18px;}	
	
#kunena .category h3 a {
	font-size: 0.7em;
	color:#333;
	font-weight: 700;
    margin-bottom: 2px;}


#kunena.layout .kfrontend .table td {
    padding: 22px !important;}	
	
#kunena h2 small {
    font-size: 14px;}
	
#kunena.layout .img-polaroid {
	-moz-border-radius:200px;
	-webkit-border-radius:200px;
	border-radius:200px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border:none !important;}
	
#kunena .profile-expand {
	display:none;}
	
#kunena.layout #userdropdown {
    padding: 42px;}	
	
#form-login-username label.element-invisible, #form-login-password label.element-invisible {
	display:none;}
	
#kunena .input-small {
	font-size:12px;}
	
.input-append .add-on, .input-prepend .add-on {
	background:none;
	border:none;
	margin-top:10px;}
	
#kunena .navbar {
	display:none;}
	

#kunena.layout .kfrontend .inline > li {
    float: none !important;
    margin-top: 7px !important;}	
	
#kunena .category ul {
	margin-top:25px;}
	
#kunena .kfrontend {
	margin-bottom:50px;}
	
#kunena #kstats .unstyled.btn-link,  #kunena #kwho .unstyled.btn-link {
	display:none;}
	
#kunena #kstats.row-fluid [class*="span"], #kunena #kwho.row-fluid [class*="span"]  {
       margin-left: -5px;}
		
#kunena .table td, #kunena .table th {  
    padding: 18px !important;}
	
	#kunena .category .center, #kunena .table-bordered .center {
	text-align:center;}
	

#kunena.layout .kmsg {
    padding: 22px;}
	
#kunena.layout [class*="badger"] {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;}
		
		
.kwho-admin, .kwho-globalmoderator, .kwho-moderator, .kwho-banned, .kwho-user, .kwho-guest {
		margin-right:5px;
		margin-left:5px;}


#kunena.layout div.pagination a.disabled, #kunena.layout div.pagination a.disabled:hover {
    margin-right: 2px;}		
	
	
	#kunena .message .kmessagepadding .btn-group {
		top:-4px;}
	
	#kunena.layout .pagination li a {
	    background: #fff !important;	}
	

#kunena.layout #topic-actions {
    margin-top: 22px;
    padding-bottom: 20px;}
	
	
	#kunena .form-search button.btn {
		padding:15px !important;}
		
		
	#kunena .controls #subject {
		min-height: 46px !important;}
		
ul.inline {
	margin-left:0px !important;}
		
	#kunena ul.inline {
		margin-left:0px !important;
		margin-bottom:30px !important;}	
		
#kunena.layout .badger-info::after {
    background: #fff none repeat scroll 0 0;
    color: #868686;
    font-size: 0.9em;
    font-weight: 300;
    padding-left: 35px;
    padding-right: 25px;}		
	
#kunena.layout small.text-muted {
    color: #b1b1b1;
    margin-right: 22px;
    /*margin-top: 28px;}	
		
#kunena.layout .kwho-admin {
    color: #333;
    font-weight: 400;}		
	

#kunena.layout .report {
    margin-left: 50px;}	*/
		
